Electron jitsi meet with version 15

HI @damencho
Am trying to upgrade the electron version 13 to 15, I am facing lots of error while upgrading, can you tell me when will official JITSI desktop come along with version 15 of the electronJS.

Please don’t tag people in your requests for help, unless they’re already helping you with the issue at hand. See #10.

Have you checked this Upgrade to Electron 14 · Issue #629 · jitsi/jitsi-meet-electron · GitHub you can help csett86 fix issues for electron 14 so that can move forward

let me try and I’ll get back to you

This one is a problem for me allowRendererProcessReuse, in the previous version workaround makes it false in the main.js, in the current version time, this is removed

See the list of issues, that’s just one of them. Until we solve them all, I’d recommend you stay on 13, which is still a maintained version.